<?php 

/**
* WPBakery Page Builder Stockie Split Screen Left Column shortcode
*/

add_shortcode( 'stockie_split_screen_column_left', 'stockie_split_screen_column_left_func' );

function stockie_split_screen_column_left_func( $atts, $content = '' ) {
	// Assembling
	ob_start();
	include( plugin_dir_path( __FILE__ ) . 'split_screen_column_left__view.php' );
	return ob_get_clean();
}